<p><%= t("devise.hello") %> <%= @resource.email %>!</p>

<p><%=t("devise.someone_has_requested_a_link_to_change_your_password_and_you_can_do_this_through_the_link_below") %></p>

<p><%= link_to t("devise.change_my_password"), edit_password_url(@resource, reset_password_token: @resource.reset_password_token) %></p>

<p><%= t("devise.if_not_you_please_ignore") %></p>
<p><%= t("devise.your_password_will_not_change_until_you_access_the_link_above_and_create_a_new_one") %></p>
